import React from 'react'
import { css } from 'glamor'
import theme from './theme'

const GlobalStyles = () => {
  css.global('html', {
    height: '100%',
    minWidth: 'auto',
    margin: 0,
    background: theme.colors.tint[0]
  })

  css.global('body', {
    margin: 0
  })

  return null
}

export default GlobalStyles
